OpenBSD requires -lm for the ratelimit code.
[exim.git] / configs /
2004-10-08 Philip HazelStart